# Page Not Found

The URL `~/files/v0/b/gitbook-28427.appspot.com/o/assets/motivewave-docs/-M5SXxSQ-F3hlxOn5UBg/-M5SeyzxOnvgIvOytHtp/3.png` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Logging](https://docs.motivewave.com/user-guide/sdk-programming-guide/logging.md)
- [Can MotiveWave Be Used on Multiple Computers?](https://docs.motivewave.com/knowledge-base/getting-started/can-motivewave-be-used-on-multiple-computers.md)
- [Active Session Exists](https://docs.motivewave.com/knowledge-base/connection/another-instance-of-motivewave-is-using-license-key.md)
- [Does MotiveWave Support Multiple Computer Screens](https://docs.motivewave.com/knowledge-base/faq/does-motivewave-support-multiple-computer-screens.md)
- [Trading](https://docs.motivewave.com/video-tutorials/trading.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.motivewave.com/user-guide/sdk-programming-guide/logging.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.motivewave.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.motivewave.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/user-guide/sdk-programming-guide/logging.md`).

You may also use `Accept: text/markdown` header for content negotiation.
